Subject: Opportunity for you to be interviewed by authors of a Deloitte & Touche Book on e Business
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 29 Jun 2001 12:09:00 -0700 (PDT)

Louise - first congratulations on your new boy Scott - Marcus has been keeping me posted and I even saw those great photos on his desk.  I don't think we have met; I work for EPMI in NEPOOL with John Llodra and report to Ed Baughman.  

I am writing to ask if you would speak with my brother-in-law, Dave Gautschi, a partner with Deloitte & Touche, who is co-authoring a book on e-businesses called Net Markets (see attached outline and reproduction of the cover).  The focus of the book is to " ?? take a business executives perspective on the implications of B2B eMarketplaces on their business and overall business environment globally.  It will lead the reader through the basic options for implementing real valuable B2B tools and technologies.  It will then move to more and more complex AND valuable B2B opportunities.  More importantly, it will identify and articulate the day-to-day business IMPLICATIONS of Ebusiness."

Dave, a PhD in mathematics (go figure), a former marketing professor, a folk singer (he leads our family in song fests) and just a great guy is intrigued/impressed with Enron on Line (who isn't) and would very much like your insights.  I believe the exposure to both Deloitte and the readers of this book would be great for Enron in general and Enron On Line specifically.

If you are available please call his research assistant Mike Russell at 206-215-4285 to arrange a time to talk (they will be very responsive as their manuscript deadline is late July).  I am reachable today on my cell at 617-733-8713 and on vacation next week but Claudette Harvey will know where to reach me.

Thanks for your consideration and enjoy your new young one (kids are great, I have two)

George "Woody" Wood